/*--------------------------------------------------------------------------------------*\
| CUSTOM
\*--------------------------------------------------------------------------------------*/

.popup-video video{
	max-width: 40vw;
	max-height: 50vh;
}
.popupwrapper p{
	max-width: 90vw !important;
	margin: auto;
}
p.excerpt{
	font-size: 16px;
	padding-right: 20px;
}

.no-posts{
	padding: 8px 16px;
    border: 2px solid var(--color-geel);
    margin: 8px;
}

.normal-cover.wp-block-cover .wp-block-cover__inner-container{
    position: absolute;
    opacity: 0.95;
    height: 100%;
    bottom: 0;
    left: 0;
    width: 100%;
    margin-top: auto;
    height: 100%;
    box-sizing: border-box;
    justify-content: center;
    display: flex;
    padding: 50px;
    flex-direction: column;
    background-color: #0000004f;
}
.pum-content figure{
	display: flex !important;
}
.pum-container.pum-responsive img {
	object-fit: contain !important;
    max-width: 80vw;
    width: 100%;
    max-height: 80vh;
    object-position: center;
    margin: auto;
}


.normal-cover .wp-block-button.is-style-underline .wp-block-button__link{
	color: white;
}

.normal-cover .aligncenter{
	justify-content: center;
    display: flex;
}

.single-post .entry-content > .wp-block-heading{
	padding-bottom: var(--section-padding-s);
}

/* MODAL */
.modal.active{
	display: flex;
    justify-content: space-between;
    gap: 20px;
    background: var(--color-geel);
    padding-bottom: 12px;
    padding-top: 12px;
}
.modal{
	display: none;
}
.modal .modal-content{
	display: flex;
    justify-content: space-between;
	align-items: center;
	gap: 20px;
	width: 100%;
}
.modal-tekst{
	border-bottom: 1px solid transparent;	
}
.modal *{
	margin-bottom: 0;
    color: var(--color-bordeaux);
    line-height: 1.45;
    font-size: 15px;
	    width: 100%;
}
.modal .modal-button-icon{
	cursor: pointer;
}
.modal-link{
	border-bottom: 1px solid;
    min-width: fit-content;
    border: 2px solid;
    width: fit-content;
    padding: 8px;
}


.gap-small{
	gap: var(--content-gap-s) !important;
}
.wp-block-post-featured-image img{
	width: 100%;
	object-fit: cover;
}
figure.is-style-deco{
	position: relative;
}
figure.is-style-deco::after{
	content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2022/12/Path-424.svg);
    background-size: contain;
    width: 175px;
    height: auto;
    background-repeat: no-repeat;
    aspect-ratio: 72 / 43;
    left: calc(50% - 87.5px);
    bottom: -79px;
    z-index: -1;
}
.image-choices-choice-selected span{
	color: var(--color-grijs) !important;
}
.gf_other_wrap.active input{
	border-color: var(--color-geel) !important;
}
div.gchoice:has(input:checked) .gchoice_other_control{
	display: flex !important;
	background: #ffffffb5 !important;
    border: 1px solid gray;
    border-radius: 0;
}
form[id='gform_9'] input[type="text"].gchoice_other_control{
	border: 1px solid var(--color-wit);
	border-radius: 8px;
}
body .gchoice_other_control{
	width: 100%;
	margin-top: 0 !important;
	background: unset !important;
}
.gform_wrapper.gravity-theme .gfield_list_icons{
	width: fit-content;
    margin-left: 10px;
}
body .gform_wrapper.gravity-theme .gfield.gfield--width-full {
    -ms-grid-column-span: 12;
    grid-column: span 12;
}
.gform_wrapper.gravity-theme .gfield_list_icons button{
    width: 120px;
    background-repeat: no-repeat;
    font-size: 10px !important;
    cursor: pointer;
}
.gform_wrapper.gravity-theme .number .gfield_header_item,
.gform_wrapper .number .gfield_list_cell{
	max-width: 150px;
}
.gform_wrapper.gravity-theme .gfield_list_icons button.delete_list_item{
	width: 105px;
}
.gform_wrapper.gravity-theme .gfield_checkbox .gchoice label,
.gform_wrapper.gravity-theme .gfield_radio .gchoice label{
    border: 2px solid transparent;
    padding: 4px 8px;
	margin-bottom: 4px;
}
.ginput_container.ginput_container_consent input,
.gform_wrapper.gravity-theme .gfield_checkbox .gchoice:not(.image-choices-choice) input,
.gform_wrapper.gravity-theme .gfield_radio .gchoice:not(.image-choices-choice) input{
	display: none;
	border-radius: 0;
    margin-top: -16px !important;
    border: 1px solid #eba70057;
}
.gform_wrapper.gravity-theme .gfield_checkbox .gchoice:not(.image-choices-choice) input + label,
.gform_wrapper.gravity-theme .gfield_radio .gchoice:not(.image-choices-choice) input + label{
cursor: pointer;
    min-width: 100px;
    background: var(--color-wit);
    color: var(--color-grijs);
    padding: 8px 52px 8px 16px;
}
form[id='gform_9'] .gfield_consent_description{
	overflow: auto;
	border: unset;
}
form[id='gform_9'] input:focus-visible, form[id='gform_9'] textarea:focus-visible {
	outline-color: var(--color-geel)!important;
}
.gfield_radio, .gfield_checkbox{
    display: flex;
	flex-wrap: wrap;
    gap: 16px;
}
body .gform_wrapper.gravity-theme .gfield-choice-input+label{
	max-width: 100%;
}
.ginput_container.ginput_container_consent input + label{
	position: relative;
	width: fit-content;
	display: flex;
	gap: 1rem;
	align-items: center;
}
.ginput_container.ginput_container_consent input + label::before{
	content:'';
	display: flex;
	width: 1rem;
	height: 1rem;
	position: relative;
	border: 1px solid var(--color-geel);
	
	
}
.ginput_container.ginput_container_consent input:checked + label::before{
    background-color: var(--color-geel);
    content: '\2713';
    color: white;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;

}
.gform_wrapper.gravity-theme .gfield_checkbox .gchoice:not(.image-choices-choice) input:checked + label,
.gform_wrapper.gravity-theme .gfield_radio .gchoice:not(.image-choices-choice) input:checked + label{
	color: white;
	align-items: center;
	justify-content: flex-end;
    display: flex;
    border: 2px solid var(--color-geel);
    background: var(--cmplz_button_accept_background_color);
	position: relative;
	padding-right: 20px;
	gap: 16px;
	flex-direction: row-reverse;
}
body .ic-theme--cover-tile.ic-cols--fixed .image-choices-choice .gform-field-label{
	padding: 24px;
}

form[id='gform_9'] *{
	font-size: 16px !important;
	font-family: 'Montserrat', sans-serif;
}
form[id='gform_9']{
	border-radius: 5px;
    padding: 32px;
    background: var(--color-licht-grijs);
    margin-top: 32px;
	min-height: 550px;
}
.gform_wrapper.gravity-theme .gform_fields{
	row-gap: 64px;
}
.gform_wrapper.gravity-theme .gfield_label{
    margin-bottom: 24px;
	font-size: 24px !important;
}
body .gform_wrapper.gravity-theme .gfield_description{
    font-style: italic;
    color: var(--color-grijs);
	overflow-y: hidden !important;
	border: unset !important;
	overflow: hidden !important;
}
form[id='gform_9'] input[type="text"], form[id='gform_9'] textarea, form[id='gform_9'] .ginput_container input{
	background: white;
	border-bottom: 1px solid darkgray;
}
.ic-theme--cover-tile .image-choices-choice:after{
	display: none !important;
}
.gform_wrapper.gravity-theme .gchoice input:checked + label::after{
    content: '';
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='15' height='12' viewBox='0 0 15 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.782 11.451c.294.33.72.549 1.146.549.426 0 .851-.183 1.146-.549l7.435-8.305a1.962 1.962 0 0 0 0-2.597c-.655-.732-1.67-.732-2.326 0L5.928 7.573 2.817 4.098c-.655-.732-1.67-.732-2.326 0a1.962 1.962 0 0 0 0 2.597l4.29 4.756z' fill='%23fff'/%3E%3C/svg%3E");
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    width: 20px;
    height: 20px;
    top: -1px;
    right: -1px;
}
.gform_wrapper.gravity-theme .gform_page_footer input{
	font-size: 18px;
	cursor: pointer;
}
.entry-content .is-style-klein img{
	object-fit: contain;
    width: 100%;
    max-height: fit-content;
    height: fit-content;
}

.entry-content .wp-block-columns.no-gap{
	gap: 0;
}
.entry-content .wp-block-columns .no-gap{
	gap: 0;
}
.entry-content > .wp-block-columns.has-background:has(.cta-block){
	padding-bottom: 0;
}
.entry-content > .wp-block-columns:nth-child(2):has(> .wp-block-column .small.contain){
	flex-wrap: nowrap;
}
.is-provider-youtube iframe{
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}
.bestand-wrapper{
	display: grid;
	gap: 2rem;
	grid-template-columns:1fr 1fr 1fr 1fr;
}
.bestand-wrapper .bestand-item{
	width: 100%;
}
.bestand-wrapper .bestand-item img{
	width: 100%;
}
.bestand-wrapper .bestand-item a{
	position: relative;
	display: flex;
    height: 100%;
}
.bestand-wrapper p.download{
	position: absolute;
    bottom: 0;
    margin-bottom: 0;
    padding: 20px;
    width: 100%;
    background: #edebebdb;
    text-align: center;
    box-sizing: border-box;
    font-weight: bold;
}
.clicker{
	cursor: pointer;
}
.lightbox video{
	max-width: 60%;
}
.lightbox:has(video){
	background: #00000094;
}
.site-breadcrumbs{
	padding-bottom: 0;
}
.entry-content > .site-breadcrumbs + * {
	padding-top: 0;
}
figcaption{
	display: none;
}
.max-60{
	max-width: 60%;
	margin: auto;
}
body .promos{
	display: none;
}
body.promos-actief .promos{
	display: block;
}
.special-intro {
    position: relative;
	transition: 0.5s;
	top: calc( 0px - var(--section-padding-l));
}
.special-intro > div:nth-child(2){
	position: absolute;
	width: 100%;
    box-sizing: border-box;
}
body div.entry-content > div.wp-block-columns.intro{
	padding-bottom: 0;
}
body:not(.home) h1{
	font-size: 60px;
}
.icon{
	width:50px;
	height: 50px;
}
.icon img{
	width: 40px;
	height: 40px;
}
body .entry-content .icons{
	gap: var(--content-gap-s);
}
body .entry-content .icons > div{
    width: fit-content;
}
.contact .footer-top, .contact footer > div > hr{
	display: none;
}
.overzichtslink a{
	text-decoration: underline;
	color: var(--color-geel);
}
.small.contain{
	max-width: 200px;
	max-height: 200px;
	margin: auto;
}
.personeelsblok > div{
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
    justify-content: center;
}
.deco img{
	position: relative;
	z-index: 2;
}
.deco, .deco-2, .deco-3{
	position: relative;
}
.deco::after{
	content: '';
	background-image: url(/wp-content/uploads/2022/12/Path-424.svg);
    position: absolute;
    width: 200px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    top: 84%;
    left: 26%;
    z-index: 0;
}
.deco-2::after{
	content: '';
    background-image: url(/wp-content/uploads/2022/12/Path-424.svg);
    position: absolute;
    width: 200px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    top: calc(96.2% - var(--section-padding-m));
    left: calc(50% - 100px);
}
.deco-3::after{
	content: '';
    background-image: url(/wp-content/uploads/2022/12/Path-424.svg);
	position: absolute;
    width: 200px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    top: 95%;
    left: calc(50% - 100px);
    z-index: -1;

}
body.blog .entry-content div.blok-start{
	display: none;
}
.personeelsblok-wrapper{
	width: 400px;
	height: fit-content;	
	padding: 40px;
    box-sizing: border-box;
	background-color: var(--color-licht-grijs);;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	border-radius: 5%;
}
.personeelsblok-wrapper span > *:not(.clicker){
	width: 40%;
}
.personeelsblok-wrapper span > p:last-child{
	text-align: right;
}
.personeelsblok-wrapper span{
	margin-top: 10px;
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.personeelsblok-wrapper p{
	color: var(--color-bordeaux);
	margin-bottom: 0;
}
.personeelsblok-wrapper p > img{
	width: 20px;
	height: 20px;
    display: flex;
}

.personeelsblok-wrapper img{
	width: 100%;
	object-fit: contain;
	height: auto;
	max-height: 350px;
}
figure:has(video){
	display: flex;
}
video{
	margin: auto;
	max-width: 50vw;
}
video.video{
	display: none;
}
video.video.active-video{
	display: block;
}
.img.active-video{
	display: none;
}
.screen-reader-text{
	display: none;
}
.entry-content > *:last-child{
	padding-bottom: 0;
}
body .entry-content div.blok-start{
	display: flex;
	justify-content: space-between;
	padding-bottom: 0;
}
.blok-start .wp-block-buttons .wp-block-button a{
	background-color: var(--color-geel);
	color: var(--color-wit);
}
.blok-start .wp-block-buttons .wp-block-button a:hover{
	background-color: var(--color-wit);
	color: var(--color-geel);
}

/*
figure.wp-block-gallery.masonry:has( > figure:nth-child(4)){
    column-count: 3;
    column-gap: var(--content-gap-s);
    display: block;
}
figure.wp-block-gallery.masonry:has( > figure:nth-child(4)) img{
	cursor: pointer;
}
figure.wp-block-gallery.masonry:has( > figure:nth-child(4)) > figure{
	display: block;
	width: unset;
	height: unset;
}
figure.wp-block-gallery.masonry:has( > figure:nth-child(4)) picture{
	margin-bottom: 10px;
}
figure.wp-block-gallery.masonry:has( > figure:nth-child(4)) > figure img{
	height: 100%;
} */


/* queryblok */
.blok-wrapper{
	display: flex;
    row-gap: var(--content-padding-xl);
	flex-wrap: wrap;
	column-gap: var(--content-padding-l);
}
.blok-wrapper > .wrapper  .image-wrapper > span{
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 40%);
	height: fit-content;
    display: flex;
    position: absolute;
    right: 0;
    background: var(--color-bordeaux);
    padding: 10px;
	z-index: 1;
}
.blok-wrapper > .wrapper  .image-wrapper > span.info{
    background: var(--color-geel);	
}
.blok-wrapper > .wrapper  .image-wrapper > span.realisatie{
	background: var(--color-grijs)
}
.blok-wrapper > .wrapper  .image-wrapper > span.vacature{
	background: var(--color-licht-zwart)
}
.blok-wrapper > .wrapper  .image-wrapper > span.promo{
	background: var(--color-grijs)
}
.blok-wrapper > .wrapper  p{
	color: var(--color-grijs);
}
.blok-wrapper > .wrapper h3{
	margin-bottom: 0;
}
.blok-wrapper > .wrapper  .image-wrapper > span p{
	width: 110px;
 	height: 48px;
    text-align: end;
    padding: 0 0 10px 10px;
    color: var(--color-licht-grijs);
    text-transform: uppercase;
    letter-spacing: 1px;
}
.blok-wrapper > .wrapper > a > *{
	margin-bottom: var(--content-padding-l);
}
.blok-wrapper > .wrapper > a{
	background: unset;
	padding: 0;
	display: flex;
    height: 100%;
    flex-direction: column;
}
.blok-wrapper > .wrapper > a img{
	transition: 0.4s;
	filter: brightness(0.85);
}
.blok-wrapper > .wrapper > a:hover img{
	transform: scale(1.09);
	filter: brightness(1);
}
.blok-wrapper > .wrapper > a:hover .wp-block-button{
    background-color: var(--color-geel);
    color: var(--color-wit);
}
.blok-wrapper > .wrapper .image-wrapper{
	height: 450px;
	overflow: hidden;
	position: relative;
}
.blok-wrapper > .wrapper .wp-block-buttons{
    margin-top: auto;
}
.blok-wrapper > .wrapper {
	position: relative;
    width: calc( 33.33333% - 0.66666 * var(--content-padding-l));
    display: flex;
    flex-direction: column;
	gap: var(--content-padding-l);
	justify-content: flex-start;
}
.blok-wrapper > .wrapper *{
	margin-bottom: 0;
	margin-top: 0;
}
.blok-wrapper > .wrapper img{
	width: 100%;
	height: 450px;
	object-fit: cover;
}


.cta-2 > div > div:first-child{
	max-width: 80%;
	margin: auto
}
.cta-block > div:nth-child(2){
	display: flex;
	align-items: end;
}
.cta-block > div:nth-child(2) img, .cta-2 > div > div:first-child img{
	height: 100%;
}
.cta-block{
	margin: auto;
	max-width: 80%;
	padding-bottom: 0;
}
body .entry-content > .cta-block.wp-block-columns + *:not(.has-background){
	padding-top: 0;
}
body .entry-content > .cta-block.wp-block-columns + *{
	margin-top: 0;
}
.post-navigation{
    background: var(--color-licht-grijs);
    text-align: center;
	position: relative;
	padding: var(--content-padding-l);
}
.nav-links{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 75%;
    padding: 0 25%;

}
.post-navigation::after{
	content: '';
	background-image: url(/wp-content/uploads/2022/12/Path-424.svg);
    position: absolute;
    width: 200px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    top: 100%;
    left: 26%;
    z-index: 0;
}
.single .site-main{
	position: relative;
}
a.wp-block-button__link.terug{
    margin-top: 50px;
}
.overzicht .wp-block-columns:not(:last-child), .assortiment .wp-block-columns:not(:last-child){
	padding-bottom: var(--content-padding-xl);
}
.overzicht .wp-block-column, .assortiment .wp-block-column{
	display: flex;
	flex-direction: column;
}
.overzicht .wp-block-column .wp-block-buttons, .assortiment .wp-block-column .wp-block-buttons{
	margin-top: auto;
}
.overzicht .wp-block-columns img, .assortiment .wp-block-columns img{
	padding-bottom: var(--content-padding-m);
	width: fit-content;
	height: 128px;
}
.overzicht .wp-block-columns h3, .assortiment .wp-block-columns h3{
	font-size: 24px;
}
table{
	width: 100%;
}
video{
	width: 100%;
}

.entry-content ul{
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: var(--content-padding-m);
}
.entry-content ul li{
	padding-left: 2em;
}
.entry-content ul li::before{
    content: '';
    width: 1em;
    height: 1em;
	background-size: contain;
	background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/2023/04/Asset-1-2.svg);
    display: flex;
    position: absolute;
    left: 0;
	top: 10px;
}

.voorwaarden-tarieven-herstelling .entry-content ul{
	list-style: outside;
}

.voorwaarden-tarieven-herstelling .entry-content ul li{
	padding-left: 0;
}

.voorwaarden-tarieven-herstelling .entry-content ul li::before{
	content: none;
}

.site-branding img{
	width: 100px;
	height: 100px;
}
.contain img{
	height: 100%;
	width: 100%;
	object-fit: contain;
}
.site-breadcrumbs *{
    font-size: 13px;
    font-weight: 300;
    font-family: 'aller';
}
.site-breadcrumbs .breadcrumb_last{
	font-weight: 300;
}
.keuze-knop input{
	position: absolute;
	opacity: 0;
}
body .entry-content .keuze-knop .gchoice label{
	width: 100%;
    text-align: center;
    padding: var(--content-padding-m);
	border: 1px solid black;
    font-family: 'montserrat';
	font-size: 20px;
	font-weight: 600;
	max-width: 100%;
	cursor: pointer;
}
.gform_wrapper.gravity-theme .keuze-knop .gfield_label{
	display: none;
}
body .entry-content .keuze-knop .gchoice:last-child input:checked + label{
	background-color: var(--color-geel);
	border: 1px solid var(--color-geel);
}
body .entry-content .keuze-knop .gchoice input:checked + label{
	background-color: var(--color-bordeaux);
	color: var(--color-wit);
	border: 1px solid var(--color-bordeaux);
}
.keuze-knop .gchoice{
	width: 50%;
}
.keuze-knop .gfield_radio{
	display: flex;
	gap: 20px;
}
body .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full){
	padding-right: unset;
}
.contact-page-blok{
	gap: var(--content-gap);
}

.contact-page-blok > div:nth-child(2) {
	display: flex;
	max-width: 30%;
	flex-direction: column;
	gap: var(--content-padding-l);
}
.subpage-good-block div:nth-child(1) > figure  img{
	max-height: 400px;
}

.subpage-good-block div:nth-child(2) > figure  img{
	max-height: 800px;
}
/*--------------------------------------------------------------------------------------*\
| FORMULE BLOCK
\*--------------------------------------------------------------------------------------*/
.formule-wrapper{
	display: flex;
	flex-wrap: wrap;
	gap: var(--content-gap);
}
.formule-wrapper .formule-block{
	width: calc( 33.3333% - 2 / 3 * var(--content-gap));
}
.formule-wrapper .formule-block img {
	width: 100%;
	height: 250px;
    object-fit: cover;
}
.formule-wrapper .wp-block-button{
	margin: 0;
}
.formule-wrapper .wp-block-button a{
	padding: 8px;
}
.formule-wrapper .image-wrapper{
	position: relative;
}
.formule-wrapper .image-wrapper .wp-block-buttons{
	bottom: var(--content-padding-l);
    left: var(--content-padding-l);
	position: absolute;
	gap: calc( 0.25 * var(--content-gap));
}

.formule-wrapper .image-wrapper .wp-block-buttons > .wp-block-button a {
	background-color: var(--color-wit);
	border-radius: var(--border-radius);
	position: relative;
	font-weight: 600;
}
.formule-wrapper .info-wrapper{
	display: flex;
    flex-direction: column;
	padding: var(--content-padding-l);
	background-color: var(--color-licht-grijs);
	min-height: 250px;
}
.formule-wrapper .info-wrapper > span{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.formule-wrapper .info-wrapper > span > *{
	margin-bottom: 0;
    display: flex;
	font-weight: bold;
    align-items: center;
}
.formule-wrapper .info-wrapper > span p.price{
	font-size: 16px;
}
.formule-wrapper .info-wrapper > span > h3{
	font-size: 23px;
	letter-spacing: 1px;
}
.formule-wrapper .info-wrapper > .wp-block-buttons{
	gap: calc( 0.25 * var(--content-gap));
	margin-top: auto;
}
.formule-wrapper .info-wrapper > .wp-block-buttons > .wp-block-button a{
	padding: 8px;
	font-weight: 300;
	cursor: pointer;
}
.formule-wrapper .info-wrapper > .wp-block-buttons > .wp-block-button:first-child a{
	color: var(--color-wit);
	background-color: var(--color-licht-zwart);
	border: 1px solid var(--color-licht-zwart);
}
.formule-wrapper .info-wrapper > .wp-block-buttons > .wp-block-button:not(:first-child) a{
	color: var(--color-licht-zwart);
	background-color: unset;
	border: 1px solid var(--color-bordeaux);
}
.formule-wrapper h2{
	width: 100%;
	margin-bottom: 0;
}
.query-title{
	padding-bottom: 0;
	font-weight: 600;
    margin-bottom: 0;
}
/* formule filter */
.filter-active.active-block{
	display: block;
	animation: 1s opacity;
}
.filter-active{
	display: none;
}
.formule-filter li{
	color: var(--color-bordeaux);
	text-decoration: underline;
	cursor: pointer;
	list-style: none;
}
body .entry-content .formule-filter{
	flex-wrap: wrap;
	padding-bottom: 0;
    gap: 20px;

}
.formule-filter li:hover{
	color: var(--color-zwart);
}

body .entry-content .gform_button.button{
	border: 1px solid var(--color-bordeaux);
    color: var(--color-licht-grijs);
    background-color: var(--color-bordeaux);
}
body .entry-content .gform_footer .gform_button.button:hover{
	background-color: unset;
	color: black;
	border: 1px solid black;
}
.gform_required_legend, .gform_heading{
	display: none;
}
input, select, textarea{
	background-color: var(--color-licht-grijs);
    border: unset;
}
.form_body input, .form_body select, .form_body textarea{
	background-color: var(--color-wit);
	margin-bottom: 0;
}
body .gform_wrapper.gravity-theme .gform_footer{
	padding-bottom: 0;
    margin-bottom: 0;
}
.sterk-team > div:first-child{
	flex-basis: 30%;
}
.sterk-team > div:nth-child(2){
	flex-basis: 70%;
}



/* BUTTON ANIMATION */




/*--------------------------------------------------------------------------------------*\
| MEDIA QUERIES
\*--------------------------------------------------------------------------------------*/
@media screen and (min-width: 1800px){
	#post-517 > div.entry-content > div.wp-block-columns > div:nth-child(2) > figure > img,
	#post-517 > div.entry-content > div.wp-block-columns > div:nth-child(2) > figure{
		max-height: 800px;	
	}
}
@media screen and (max-width: 1800px){
	.blok-wrapper > a > div > span > h3{
		font-size: 24px;
	}
	.overzicht .wp-block-columns:first-child, .assortiment .wp-block-columns:first-child{
		padding-bottom: var(--content-padding-l);
	}
	.blok-wrapper > .wrapper .image-wrapper{
		height: 250px;
	}
	.blok-wrapper > .wrapper img{
		height: 250px;
	}
	.blok-wrapper > .wrapper {
		gap: var(--content-padding-m);
	}
}
@media screen and (max-width: 1500px){
	.formule-wrapper .formule-block{
		width: calc( 50% - 1 / 2 * var(--content-gap));
	}

}
@media screen and (max-width: 1350px){
	video{
		max-width: 600px;
	}
	.bestand-wrapper{
		grid-template-columns:1fr 1fr 1fr;
	}
	.gfield.image-choices-field .image-choices-choice, 
	.gform_legacy_markup_wrapper .gfield.image-choices-field .image-choices-choice, 
	.gform_wrapper.gform-theme--framework .gfield--type-choice.image-choices-field .image-choices-choice, 
	.gform_wrapper.gravity-theme .gfield--type-choice.image-choices-field .image-choices-choice {
    display: inline-block;
    margin: auto;
}
	.gform_wrapper.gravity-theme .gfield_label{
		font-size: 20px !important;
	}
	body form[id='gform_9'] *{
		font-size: 14px !important;
	}
	form[id='gform_9'] input.small{
		width: 100% !important;
	}
	.special-intro {
		position: unset;
	}
	.special-intro > div:nth-child(2){
		position: relative;
	}
	a.terug {
		left: calc(50% - 90px);
		bottom: 0;
	}
	.deco::after {
		top: 70%;
		left: 50%;
	}
	.nav-links {
		justify-content: space-between;
		gap: 25%;
		padding: 5%;
	}
	.blok-wrapper > .wrapper .image-wrapper, .blok-wrapper > .wrapper .image-wrapper img{
		height: 250px;
	}
	
	.home .entry-content > div:first-child > div > .wp-block-spacer{
		display: none;
	}
	.overzicht .wp-block-column, .assortiment .wp-block-column {
		display: flex;
		flex-direction: column;
		max-width: calc(50% - 0.5 * var(--content-gap));
	}
	.contact-page-blok > div:nth-child(2){
		max-width: 100%;
	}
	body div.entry-content div.wp-block-columns.subpage-good-block{
		flex-wrap: nowrap;
	}
	.wp-block-columns.subpage-good-block > div:nth-child(1) > div.wp-block-columns{
		flex-direction: column;
	}
	.sterk-team > div:first-child, .sterk-team > div:nth-child(2){
		flex-basis: 100%;
	}
	.cta-block > div:nth-child(2) figure{
		margin: auto;	
	}
	.home div.entry-content > div.wp-block-columns > div:nth-child(2) > figure > img{
		display: none;
	}
	.home div.entry-content > div.wp-block-columns > div:nth-child(2) > figure::after{
		display: none;
	}
	
}
@media screen and (max-width: 900px){
	.bestand-wrapper{
		grid-template-columns:1fr 1fr;
	}
	.post-navigation::after{
		display: none;
	}
	.gform_next_button, .gform_previous_button {
		width: 100%;
		margin: 0 !important;
		margin-bottom: 8px !important;
		padding: 0 !important;
	}
	.keuze-knop .gchoice{
		width: 100%;
	}
	.keuze-knop .gfield_radio{
		flex-direction: column;
	}
	figure.wp-block-gallery.masonry{
		column-count: 2;
	}
	.wp-block-gallery > figure{
		width: 100%;
	}	
	.overzicht .wp-block-column h3, .assortiment .wp-block-column h3 {
		font-size: 18px;
	}
	.overzicht .wp-block-column img, .assortiment .wp-block-column img {
		 margin: auto;
	}
	.blok-wrapper{
		flex-direction: column;
	}
	.blok-wrapper > .wrapper{
		width: 100%;
	}
	.gchoice label,
	.gchoice{
		width: 100%;
	}
	.gform_wrapper.gravity-theme .gfield_checkbox .gchoice:not(.image-choices-choice) input:checked + label, 
	.gform_wrapper.gravity-theme .gfield_radio .gchoice:not(.image-choices-choice) input:checked + label{
		justify-content: flex-end;
	}
	.gform_wrapper.gravity-theme .gfield_checkbox .gchoice:not(.image-choices-choice) input label{
		font-size: 10px !important;
		line-height: 1.2
	}
	.gform_wrapper.gravity-theme .gfield_radio .gchoice:not(.image-choices-choice) input + label{
		font-size: 10px !important;
		line-height: 1.2
	}
}
@media screen and (max-width: 768px){
	.moxie-shim.moxie-shim-html5{
		left: 0 !important;
	}
	.bestand-wrapper{
		grid-template-columns: 1fr;
	}
	.overzicht .wp-block-columns:not(:last-child), .assortiment .wp-block-columns:not(:last-child) {
		padding-bottom: 0;
	}
	.entry-content > .wp-block-columns:nth-child(2):has(> .wp-block-column .small.contain){
		flex-wrap: wrap;
	}
	.entry-content > .wp-block-columns:nth-child(2) > .wp-block-column:has(.small.contain){
		display: none;
	}
	.overzicht .wp-block-columns {
		gap: 0;
		padding-bottom: 0;
	}
	.home div.entry-content > div.wp-block-columns > div:nth-child(2) > figure > img{
		object-fit: cover;
		display: block;
	}
	body div.entry-content div.wp-block-columns.subpage-good-block{
		flex-wrap: wrap;
	}
	body div.entry-content div.wp-block-columns.subpage-good-block > div{
		flex-basis: 100% !important;
	}
	.overzicht .wp-block-column img, .assortiment .wp-block-column img {
		font-size: 18px;
	}
	.overzicht .wp-block-columns, .assortiment .wp-block-columns{
		flex-direction: column;
	}
	.overzicht .wp-block-columns .wp-block-column, .assortiment .wp-block-columns .wp-block-column{
		max-width: 100%;
		text-align: center;
		padding: 20px 0;
	}
	.overzicht .wp-block-buttons, .assortiment .wp-block-buttons{
		justify-content: center;
	}
	.overzicht .wp-block-columns img, .assortiment .wp-block-columns img {
		width: 100%;
	}
	.blog .entry-content > div:nth-child(2) > .wp-block-column:nth-child(2):has(img), .realisaties .entry-content > div:nth-child(2) > .wp-block-column:nth-child(2):has(img){
		display: none;
	}
	body .gform_wrapper.gravity-theme .gfield_list_group {
		border: unset;
		padding: 0;
	}
	.modal .modal-content{
		flex-wrap: wrap;
	}
}
@media screen and (max-width: 550px){
	body .gform_wrapper.gravity-theme .gfield_list_icons{
		margin-left: 0;
		margin-bottom: 1rem;
		display: flex;
		flex-wrap: wrap;
		gap: 1rem;
	}
	.gfield.image-choices-field .image-choices-choice, 
	.gform_legacy_markup_wrapper .gfield.image-choices-field .image-choices-choice, 
	.gform_wrapper.gform-theme--framework .gfield--type-choice.image-choices-field .image-choices-choice, 
	.gform_wrapper.gravity-theme .gfield--type-choice.image-choices-field .image-choices-choice {
    	width: 100%;
	}
	.entry-content h2 {
		padding-top: 0;
		padding-bottom: 0;
	}
	h1{
		margin-bottom: 15px;
	}
	h2{
		margin-bottom: 10px;
	}
	.lightbox video{
		max-width: 100%;
	}
	.cta-2 > div > div:first-child{
		max-width: 100%;
	}
	.cta-block{
		max-width: 100%;
	}
	body .wp-block-cover{
		height: fit-content;
		gap: 0;
		display: flex;
		flex-direction: column;
	}
	body .wp-block-cover .wp-block-cover__inner-container{
		position: unset;
		opacity: 1;
	}
	figure.wp-block-gallery.masonry{
		column-count: 1;
	}
	figure.wp-block-gallery.masonry img{
		max-height: 250px;
	}
	.deco-2::after{
		display: none;
	}
	.wp-block-spacer{
		display: none;
	}

}

